clang-tools 8.0.0

Classes | Namespaces
MultiwayPathsCoveredCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include <iostream>`
Include dependency graph for MultiwayPathsCoveredCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::hicpp::MultiwayPathsCoveredCheck
| Find occasions where not all codepaths are explicitly covered in code. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::hicpp